html, body{height:inherit !important;}
.fotorama-grab-cursor, .fotorama__wrap .fotorama__grab{cursor:zoom-in !important;cursor:-webkit-zoom-in !important;cursor:-moz-zoom-in !important;cursor:-o-zoom-in !important;cursor:-ms-zoom-in !important;cursor:zoom-in !important;}
.fotorama__stage__frame .fotorama__loaded.fotorama__loaded--img{cursor:zoom-in !important;cursor:-webkit-zoom-in !important;cursor:-moz-zoom-in !important;cursor:-o-zoom-in !important;cursor:-ms-zoom-in !important;cursor:zoom-in !important;}
.header.content{padding:10px;}
.page-header{background-color:#f6f6f6;}
.logo{max-width:inherit;}
.other-logos{padding:0;margin-bottom:0;padding:20px 0 0 0}
.other-logos li{display:inline-block;list-style:none;vertical-align:middle;margin-right:15px;}
.header-wrapper-right{padding-top:25px;}
.header-buttons{float:right;margin-top:10px;}
.header-buttons a{color:#fff;background:#000;text-transform:uppercase;padding:3px;text-transform:uppercase;display:inline-block;font-size:16px;}
.header-buttons a span{border:solid 1px #ffffbe;padding:12px 26px;display:inline-block}
.header-buttons a.cont-button{margin-left:7px;}
.header-wrapper-right #search-content .searchsuite-autocomplete ul li a:hover{color:#062345}
.header-wrapper-right #search-content .qs-option-price .price{display:none;}
.minicart-wrapper{display:none;}
.btext{left:0;margin:0 auto;max-width:1200px;position:absolute;right:0;top:50%;transform:translate(0%, -50%);text-transform:uppercase;color:#000;font-size:45px;}
.btext .text1{}
.btext .text2{font-weight:600;width:500px;}
.cms-home .page-main.home-full,.cms-home-page-flamebuster .page-main.home-full,.cms-home-page-medi-8 .page-main.home-full,.cms-home-page-chefscraft .page-main.home-full{max-width:100%;padding-left:0;padding-right:0;}
.cms-home .column.main{padding-left:0;padding-right:0;}
.ug-thumb-wrapper.ug-tile img.ug-thumb-image{outline:solid 1px #fff;outline-offset:-5px;}
.ug-thumb-wrapper.ug-tile .ug-tile-icon.ug-icon-zoom{display:none !important;}
.ug-thumb-wrapper.ug-tile .ug-tile-icon{top:50% !important;left:50% !important;margin-left:-19px !important;margin-top:-19px !important;}
.main-content2{box-sizing:border-box;margin-left:auto;margin-right:auto;max-width:1200px;padding-left:10px;padding-right:10px;}
.cms-home .cdz-new-trend-wrap{position:relative;margin-bottom:50px;}
.cms-home .cdz-block-title{text-align:center;position:relative;}
.cms-home .cdz-block-title .b-title.h2:before{background:#000;content:"";display:block;height:1px;left:0;position:absolute;right:0;top:10px;width:100%;z-index:-1;}
.cms-home .cdz-block-title .b-title.h2{background:#fff;display:inline-block;margin-bottom:12px;position:static;z-index:99;padding:0 15px;margin-top:-6px;font-size:24px;font-weight:400;}
.cms-home .cdz-new-trend-wrap .owl-nav{left:0;margin:0 auto;position:absolute;right:0;top:0;width:101px;}
.cms-home .owl-carousel .owl-nav [class*="owl-"]{top:calc(38% - 44px);}
.cms-home .owl-carousel .owl-nav .disabled{opacity:1;}
.cms-home .owl-nav .owl-next, .cms-home .owl-nav .owl-prev{height:20px;line-height:20px;font-size:12px;text-transform:capitalize;border:0;background:#666666;width:50px}
.cms-home .owl-nav .owl-next:hover, .cms-home .owl-nav .owl-prev:hover{background:#000;color:#fff}
.cms-home .owl-nav .owl-next:before, .cms-home .owl-nav .owl-prev:before{content:"" !important}
.cms-home .owl-nav .owl-prev:after{border-right:12px solid #666;left:-12px;transition:all 500ms ease 0s;}
.cms-home .owl-nav .owl-next:after{border-left:12px solid #666;right:-12px;transition:all 500ms ease 0s;}
.cms-home .owl-nav .owl-prev:hover:after{border-right:12px solid #000;}
.cms-home .owl-nav .owl-next:hover:after{border-left:12px solid #000;}
.cms-home .owl-nav .owl-next:after, .cms-home .owl-nav .owl-prev:after{border-bottom:10px solid transparent;border-top:10px solid transparent;bottom:0;content:"";display:block;height:0;position:absolute;top:0;width:0;}
.product-item-name{font-weight:400;font-size:15px;}
.swatch-option{margin:0 4px 0px;}
.footer.content{max-width:80%;margin-bottom:0;}
.footer-bottom-info{background:#f6f6f6;text-align:left;padding:25px;}
.ftr-cont-btn{background:#000;color:#fff !important;font-size:24px;padding:7px 24px;text-transform:uppercase;display:inline-block;}
.ftr-cont-btn:hover{color:#fff200 !important;}
.ftr-cont-btn i{font-size:30px;padding-left:15px;}
.ftr-links{float:right;padding-top:12px;}
.ftr-links ul{margin-bottom:0;padding:0}
.ftr-links ul li{list-style:none;color:#4c4c4c;display:inline-block;margin-bottom:0;padding:0 5px;}
.ftr-links ul li a{color:#4c4c4c;}
.ftr-links ul li a:hover{color:#000;text-decoration:underline;}
.footer-bottom-copy{background:#f6f6f6;text-align:right;padding:20px 25px;}
.copyright{color:#4c4c4c;font-size:15px;}
.copyright a{color:#4c4c4c !important;}
.f-left{padding-bottom:15px;display:block;}
.category-image{margin-bottom:0;}
.cont-add p span{display:block;padding-bottom:3px;}
.cont-add ul{list-style:none;padding-left:0}
.cont-add ul li a{color:#282828}
.cont-add ul li a:hover{color:#777}
.cont-add ul li.email:before{content:"\f0e0";font-family:FontAwesome;width:20px;display:inline-block}
.cont-add ul li.phone:before{content:"\f095";font-family:FontAwesome;width:20px;display:inline-block}
.cont-add ul li.fax:before{content:"\f1ac";font-family:FontAwesome;width:20px;display:inline-block}
.formbuilder-form .col-xs-1, .formbuilder-form .col-sm-1, .formbuilder-form .col-md-1, .formbuilder-form .col-lg-1, .formbuilder-form .col-xs-2, .formbuilder-form .col-sm-2, .formbuilder-form .col-md-2, .formbuilder-form .col-lg-2, .formbuilder-form .col-xs-3, .formbuilder-form .col-sm-3, .formbuilder-form .col-md-3, .formbuilder-form .col-lg-3, .formbuilder-form .col-xs-4, .formbuilder-form .col-sm-4, .formbuilder-form .col-md-4, .formbuilder-form .col-lg-4, .formbuilder-form .col-xs-5, .formbuilder-form .col-sm-5, .formbuilder-form .col-md-5, .formbuilder-form .col-lg-5, .formbuilder-form .col-xs-6, .formbuilder-form .col-sm-6, .formbuilder-form .col-md-6, .formbuilder-form .col-lg-6, .formbuilder-form .col-xs-7, .formbuilder-form .col-sm-7, .formbuilder-form .col-md-7, .formbuilder-form .col-lg-7, .formbuilder-form .col-xs-8, .formbuilder-form .col-sm-8, .formbuilder-form .col-md-8, .formbuilder-form .col-lg-8, .formbuilder-form .col-xs-9, .formbuilder-form .col-sm-9, .formbuilder-form .col-md-9, .formbuilder-form .col-lg-9, .formbuilder-form .col-xs-10, .formbuilder-form .col-sm-10, .formbuilder-form .col-md-10, .formbuilder-form .col-lg-10, .formbuilder-form .col-xs-11, .formbuilder-form .col-sm-11, .formbuilder-form .col-md-11, .formbuilder-form .col-lg-11, .formbuilder-form .col-xs-12, .formbuilder-form .col-sm-12, .formbuilder-form .col-md-12, .formbuilder-form .col-lg-12{padding-left:10px;padding-right:10px;}
.formbuilder-form .form-list .row{margin-left:-10px;margin-right:-10px;}
.formbuilder .subtemplate-wrapper > label{margin-bottom:5px;padding-bottom:0;}
body input[type="text"], body input[type="password"], body input[type="url"], body input[type="tel"], body input[type="number"], body input[type="datetime"], body input[type="email"]{border:solid 1px #e1e1e1;font-style:normal;text-indent:10px;}
.cont-form select{border:solid 1px #e1e1e1;font-size:15px;padding-left:6px;}
.cont-form textarea{height:100px !important;}
.cont-form .response-field-checkboxes label.required{display:none;}
.cont-form .formbuilder-button.button{background:#000 none repeat scroll 0 0;color:#fff;display:inline-block;font-size:16px;padding:3px;text-transform:uppercase;}
.cont-form .formbuilder-button.button > span{border:1px solid #ffffbe;display:inline-block;padding:12px 26px;}
.cont-form .formbuilder-button.button:hover > span{color:#fff200}
div.mage-error[generated]{position:absolute;margin-top:0}
option:hover, option:checked{background:#fff !important}
.sorter-action:before{content:"\f176";font-family:FontAwesome;color:#282828;}
.sorter-action:hover:before{color:#777777;}
.lsku{color:#b1b1b1;font-size:13px;}
.category-view.category-image-container{position:relative}
.category-image.category-image-background .page-main{position:relative;z-index:1;}
.category-image.category-image-background:after{bottom:0;content:"";left:0;margin:auto;position:absolute;right:0;top:0;background-color:rgba(15, 23, 50, 0.6);}
.category-image.category-image-background .page-main{height:200px;padding-top:0}
.category-image.category-image-background .page-main h1{position:relative;top:50%;transform:translate(0%, -50%);color:#fff;font-size:45px;text-transform:uppercase;font-weight:400;}
#category-products-grid .product-item-name > a{overflow:hidden;height:40px;display:block;}
#category-products-grid .swatch-attribute.size, .products-slider .product-item-details .swatch-attribute.size{display:none;}
.abs-product-link > a:hover, .product-item-name > a:hover, .product.name a > a:hover, .minicart-items .product-item-name > a:hover{color:#777777}
.filter-options-content a:hover{color:#062345}
.filter-options-content .count{float:right;font-size:12px;line-height:12px;padding:2px;height:16px;}
.sidebar .filter-options-content .swatch-option.text{padding:0 !important;margin-bottom:5px;border:1px solid #ccc !important;border-radius:0;height:auto;margin-bottom:5px;padding:4px !important;}
.sidebar .filter-options-content .swatch-option.image{margin-bottom:8px;}
.product-info-main .product.attibute.sku .type::after, .product-info-main .product.attribute.sku .type::after{content:":" !important;}
.related-upsell-crossell .block-actions{display:none;}
.catalog-product-view .category-image.category-image-background .page-main h1{font-size:40px;}
.product.attibute.features{display:inline-block;padding-top:13px;}
.product.attibute.features .title .type{color:#062345;font-weight:500;}
.product.attibute.features .value p{margin-bottom:0.5rem;}
#short_description_content{color:#777777;line-height:22px;}
#short_description_content ul{padding:10px 0 0 0;}
#short_description_content ul li{list-style:none;margin:0;padding-bottom:8px;padding-left:15px;position:relative;}
#short_description_content ul li:before{content:"\f111";font-family:FontAwesome;font-size:7px;margin-left:-15px;position:absolute;top:0px;}
.product.attibute.fabric{padding-top:;}
.product.attibute.fabric .title{display:inline-block}
.product.attibute.fabric .title .type{color:#062345;font-weight:500;}
.product.attibute.fabric .value{display:inline-block;}
.prodesclabel{color:#062345;display:inline-block;font-weight:500;padding-bottom:5px;}
.prodesclabel a{color:#777777;font-weight:normal;}
.prodesclabel a:hover{color:#062345;}
.picons{padding:0;list-style:none;margin-top:10px}
.picons li{display:inline-block;margin-right:10px;}
.swatch-attribute.size .swatch-option, .swatch-attribute.manufacturer .swatch-option{max-width:none;height:auto;}
.product-social-links .social-block{border:solid 1px #eaeaea;display:inline-block;}
.product-social-links .social-block a{display:inline-block;margin:8px 0;padding:8px 27px;border-right:1px solid #ccc;color:#777777;}
.product-social-links .social-block a:hover{color:#062345;}
.product-social-links .social-block a:last-child{border-right:0;}
.product-social-links .social-block .mailto.friend{float:none;}
.product-social-links .action.print:before{content:"\f02f";font-size:16px;display:inline-block;font-family:FontAwesome;color:#282828;padding-right:5px;}
.product-social-links .action.pdf:before{content:"\f1c1";font-size:16px;display:inline-block;font-family:FontAwesome;color:#282828;padding-right:5px;}
.product-social-links .action.mailto.friend:before{color:#282828;}
.swatch-attribute{margin-bottom:5px;}
.swatch-attribute.size{display:none;}
.swatch-attribute.sizedisplay .swatch-attribute-selected-option{float:left;}
.swatch-attribute.sizedisplay .swatch-attribute-label{font-weight:500;padding-bottom:5px;display:inline-block;color:#062345;line-height:38px;vertical-align:top;}
.swatch-attribute.sizedisplay .swatch-option.text{padding:8px 10px;display:block;line-height:unset;margin:unset;float:left;height:unset;font-size:12px;max-width:unset;}
a.fitingguide{float:right;color:#ff5800;text-decoration:underline;padding:10px 0 0 0;}
a.fitingguide:hover{color:#ff5800;text-decoration:none;}
[data-tooltip]{position:relative;z-index:2;cursor:pointer;}
[data-tooltip]:before,
[data-tooltip]:after{visibility:hidden;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;pointer-events:none;}
[data-tooltip]:before{position:absolute;top:44px;left:50%;margin-bottom:5px;margin-left:-80px;padding:7px;width:160px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#000;background-color:hsla(0, 0%, 20%, 0.9);color:#fff;content:attr(data-tooltip);text-align:center;font-size:14px;line-height:1.2;}
[data-tooltip]:after{transform:rotate(180deg);position:absolute;bottom:0;left:50%;margin-left:-5px;width:0;border-top:5px solid #000;border-top:5px solid hsla(0, 0%, 20%, 0.9);border-right:5px solid transparent;border-left:5px solid transparent;content:" ";font-size:0;line-height:0;}
[data-tooltip]:hover:before,
[data-tooltip]:hover:after{visibility:visible;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}
.block.related .block-title.title{text-transform:none;text-align:center;border-bottom:0;border-top:solid 1px #dfdede;padding-top:40px;}
.block.related .block-title.title strong{font-size:30px;color:#062345;font-weight:400;}
#login-form .secondary a:hover{color:#000;}
.form.send.friend{width:100%;}
.form.send.friend .fieldset .field{width:50%;display:inline-block;}
.form.send.friend .fieldset .field.text{width:100%;}
#recipients-options .secondary #btn-remove1{color:#333}
img.colors{display:none;line-height:0;position:relative;top:0px;}
.other-logos li{display:inline-block;list-style:none;vertical-align:middle;margin-right:15px;width:155px;margin-bottom:0;}
.other-logos li:hover img.colors{display:inline-block;}
.other-logos li:hover img.grey{display:none;}
a:visited, .alink:visited{color:#000;}
.other-logos{padding:0px 0 0 0;}
.page-header .logo{display:flex;align-items:center;height:158px;}
body .magestore-bannerslider-standard .flex-caption{width:540px;text-align:left;left:20%;transform:translate(0, -50%);}
.flex-caption span.s1, .flex-caption span.s2{color:#000;font-weight:400;text-transform:uppercase;font-size:46px;}
.flex-caption span.s2{font-weight:700;}
.cms-home-page-chefscraft .ug-thumb-wrapper.ug-tile img.ug-thumb-image,
.cms-home-page-flamebuster .ug-thumb-wrapper.ug-tile img.ug-thumb-image,
.cms-home-page-medi-8 .ug-thumb-wrapper.ug-tile img.ug-thumb-image{outline:solid 1px #d8d8d8;}
.ug-thumb-wrapper.ug-tile.ug-thumb-ratio-set{cursor:pointer;}
@media (min-width:1024px){.cdz-horizontal-menu .groupmenu li.level0>a.menu-link{padding:15px 6px 14px !important;}
}
@media (max-width:1630px){.footer.content{max-width:96%;}
body .magestore-bannerslider-standard .flex-caption{left:8%;}
}
@media (max-width:1250px){.footer.content{max-width:100%;}
}
@media (min-width:1199px){.cont-add{padding-left:10px;}
}
@media (max-width:1199px){.header-buttons a span{padding:12px;}
.btext{width:98%;margin:0 1%;font-size:42px;}
.footer.content{margin-bottom:25px;}
.footer.content{max-width:100%;}
.ftr-links{width:55%;padding-top:0;text-align:right;}
.ftr-links ul li{padding:2px 5px;}
option:hover, option:checked{background:#fff !important}
.category-image.category-image-background{background-size:cover !important;}
.swatch-option-tooltip .image, .swatch-option-tooltip-layered .image{height:100px;width:100px;}
.catalog-product-view .category-image.category-image-background .page-main h1{font-size:35px;}
body .magestore-bannerslider-standard .flex-caption{left:25px;width:360px;}
.flex-caption span.s1, .flex-caption span.s2{font-size:30px;display:block;}
.other-logos li{width:145px;}
}
@media (max-width:1199px) and (min-width:1024px){.cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link{padding:15px 7px 14px;font-size:15px !important;line-height:20px;}
}
@media (max-width:1023px){.header-buttons a{font-size:15px;}
body .magestore-bannerslider-standard .flex-caption{left:25px;width:240px;}
.flex-caption span.s1, .flex-caption span.s2{font-size:20px;display:block;}
}
@media (max-width:1023px) and (min-width:768px){header .not-sticky > .col-md-4{width:16.6667%;}
header .not-sticky > .col-md-12{width:83.3333%;}
header .not-sticky > .col-md-8{width:100%;}
.header-wrapper-right{padding-top:5px;}
.page-header .search-wrapper{width:50%;display:inline-block;float:none;}
.header-buttons{margin-top:0;}
header .not-sticky > .col-sm-4{position:static;}
.other-logos{width:65%;padding-top:10px;}
.header-wrapper-bottom .header.content{height:0;}
}
@media (max-width:991px){.other-logos li{width:22%;}
.header-buttons a{font-size:14px;}
.header-buttons a span{padding:12px 14px;}
.btext{font-size:30px;}
.btext .text1,.btext .text2{width:355px;}
.footer.content{margin-bottom:10px;}
.ftr-cont-btn{font-size:20px;padding:7px 15px;}
.ftr-cont-btn i{font-size:20px;padding-left:5px;}
.footer-bottom-copy{margin-top:10px;text-align:center;}
.page-layout-2columns-left .sidebar-main .block-title strong{font-size:25px !important;}
.category-image.category-image-background .page-main{height:160px;}
.category-image.category-image-background .page-main h1{font-size:35px;}
.swatch-option-tooltip .image, .swatch-option-tooltip-layered .image{height:80px;width:80px;}
.filter-options-title{text-transform:none;}
.catalog-product-view .category-image.category-image-background .page-main h1{font-size:30px;}
.product-info-main .page-title-wrapper .page-title{font-size:25px;}
.page-header .logo{height:104px;}
.logo img.main-logo{max-height:100%;}
}
@media (max-width:992px) and (min-width:768px){.product-social-links .social-block a{padding:8px 13px;}
}
@media (min-width:768px){.page-layout-2columns-left .sidebar-main .block-title strong{font-size:30px !important;font-weight:400 !important;padding-bottom:10px !important;}
}
@media (max-width:767px){.header.content{padding:10px 10px}
.page-header .header-wrapper-bottom .header.content{height:0}
.logo{margin:0 0 10px 0;}
.logo img{max-height:82px;}
.other-logos{padding:0;}
.other-logos li{width:16%;}
.header-wrapper-right{padding-top:0px;}
.block-search input[type="text"]{height:44px;}
.block-search .action.search{height:44px;width:43px;}
.mobile-search-wrapper{width:50%;display:inline-block;}
.mobile-search-wrapper .mobile-search-content{width:100%}
.header-buttons{margin-top:0;}
.header-buttons a span{padding:8px 14px 9px;}
.aw-rbslider-container ul.uk-slideshow, .aw-rbslider-container ul.uk-slideshow li, .aw-rbslider-container li img{height:170px !important}
.aw-rbslider-container li img{max-width:inherit;width:auto;}
.btext{font-size:27px;}
.btext .text1,.btext .text2{width:320px;}
.uk-slideshow > li{position:relative;}
.cms-home .cdz-new-trend-wrap .owl-nav{width:111px;}
.cms-home .owl-carousel .owl-nav [class*="owl-"]{top:calc(38% - 26px);}
.main-content2 .product-style09 .products-grid .product-item .product-item-info .product-item-details{padding-right:0;}
.main-content2 .product-style09 .block.widget{margin-bottom:0;}
.cms-home .main-content2 .cdz-new-trend-wrap{margin-bottom:20px;}
[data-tooltip]::before{display:none;}
[data-tooltip]::before, [data-tooltip]::after{display:none;}
.category-image.category-image-background .page-main{height:120px;}
.category-image.category-image-background .page-main h1{font-size:32px;}
.swatch-option-tooltip .image, .swatch-option-tooltip-layered .image{height:60px;width:60px;}
.catalog-product-view .category-image.category-image-background .page-main h1{font-size:26px;}
.swatch-attribute-options{margin-top:0px;}
.swatch-attribute.size .swatch-option, .swatch-attribute.manufacturer .swatch-option{background:transparent;}
.product-main-content{margin-bottom:10px;}
.block.related .block-title.title{padding-top:20px;}
.block.related .block-title.title strong{font-size:26px;}
.cont-add{padding-top:25px;}
.form.send.friend .fieldset .field .control{width:100%;}
.form.send.friend .fieldset .field.sender.required, .form.send.friend .fieldset .field.name.required{padding-right:15px;}
.form.send.friend .fieldset .field.text .control{width:100%;}
}
@media (max-width:767px) and (min-width:640px){.products-grid .mobile_2 .product-items:not(.owl-carousel) > .product-item:nth-child(3n+1){clear:both;}
.products-grid .mobile_2 .product-items:not(.owl-carousel) > .product-item:nth-child(2n+1){clear:inherit;}
.products-grid .mobile_2 .product-items:not(.owl-carousel) > .product-item{width:33%;}
.formbuilder-form .form-list.row .field.col-sm-6{width:49.7%;display:inline-block;}
}
@media (max-width:639px){.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-main, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container{padding-left:10px;padding-right:10px;}
.other-logos li{width:22%;}
.header-buttons .login-button span, .header-buttons .cont-button span{font-size:0;padding:4px 11px 5px;}
.header-buttons .login-button span:before{content:"\f095";font-size:20px;display:inline-block;font-family:FontAwesome;}
.header-buttons .cont-button span:before{content:"\f007";font-size:20px;display:inline-block;font-family:FontAwesome;}
.mobile-search-wrapper{width:75%;}
.aw-rbslider-container ul.uk-slideshow, .aw-rbslider-container ul.uk-slideshow li, .aw-rbslider-container li img{height:140px !important}
.footer-bottom-info{text-align:center;display:inline-block;padding:15px;}
.ftr-links{width:100%;text-align:center;padding-top:15px;}
.footer-bottom-copy{padding:15px;}
.f-left{padding-bottom:10px;}
.columns .column.main{padding-bottom:20px;}
.category-image.category-image-background .page-main{height:100px;}
.category-image.category-image-background .page-main h1{font-size:25px;}
.catalog-product-view .category-image.category-image-background .page-main h1{font-size:20px;}
.product-info-main .page-title-wrapper .page-title{font-size:22px;}
.product-info-main .product.attibute.sku .type, .product-info-main .product.attribute.sku .type, .product-info-main .product.attibute.sku .value, .product-info-main .product.attribute.sku .value{font-size:18px;}
.product-social-links{margin:0 0 10px;}
.block.related .block-title.title{padding-top:15px;}
.block.related .block-title.title strong{font-size:22px;}
.cont-map iframe{height:200px;}
.form.send.friend .fieldset .field{width:100%;}
.form.send.friend .fieldset .field.sender.required, .form.send.friend .fieldset .field.name.required{padding-right:0;}
.page-header .logo{height:84px;}
}
@media (max-width:767px) and (min-width:560px){.customer-account-forgotpassword .page-main, .login-container, #register-form-now{width:520px;}
}
@media (min-width:481px) and (max-width:767px){}
@media (max-width:559px){.customer-account-login .page-main .block-customer-login .block-content{padding:20px;}
#register-form-now .block-content-register{padding:20px;}
}
@media (max-width:479px){.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-main, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container{padding-left:5px;padding-right:5px;}
.header.content .not-sticky > .col-xs-8{width:41.6667%}
.header.content .not-sticky > .col-xs-16{width:58.3333%}
.aw-rbslider-container ul.uk-slideshow, .aw-rbslider-container ul.uk-slideshow li, .aw-rbslider-container li img{height:130px !important;}
.btext{font-size:16px;}
.btext .text1, .btext .text2{width:178px;}
.aw-rbslider-container li img{margin-left:-38%;}
.other-logos li{width:24%;}
.other-logos li img{height:44px;}
.block-search input[type="text"]{height:39px;}
.block-search .action.search{height:39px;width:38px;}
.block-search .action.search:before{line-height:38px;}
.header-buttons .login-button span, .header-buttons .cont-button span{font-size:0;padding:2px 9px 2px;}
.header-buttons .login-button:before, .header-buttons .cont-button:before{font-size:16px;}
.mobile-search-wrapper{width:65%;}
.category-image.category-image-background .page-main{height:80px;}
.category-image.category-image-background .page-main h1{font-size:20px;}
.catalog-product-view .category-image.category-image-background .page-main h1{font-size:14px;}
.product-social-links .social-block a{padding:8px;font-size:14px;}
.product-info-main .page-title-wrapper .page-title{font-size:20px;}
.product-info-main .product.attibute.sku .type, .product-info-main .product.attribute.sku .type, .product-info-main .product.attibute.sku .value, .product-info-main .product.attribute.sku .value{font-size:16px;}
#register-form-now .block-register-account .block-title strong{font-size:22px;}
body .magestore-bannerslider-standard .flex-caption{transform:translate(0, -30%);}
.flex-caption span.s1, .flex-caption span.s2{font-size:13px;}
body .magestore-bannerslider-standard .flex-caption{width:160px;left:10px;}
.page-header .logo{display:flex;align-items:center;height:58px;}
.other-logos li img{height:auto;max-width:100%;width:100%;}
}
@media (max-width:360px){.other-logos li{width:22%;}
}
.cdz-horizontal-menu .groupmenu li.level0.clearance-menu>a.menu-link{color:red;}
.magestore-bannerslider-standard .flex-control-nav{display:none;}